import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";

function AdminProjectViewMemberInfo(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <Button
        text="Remove"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
        type="button"
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default AdminProjectViewMemberInfo;
